* {
    margin: 0;
    padding: 0;
}

@font-face {
    font-family: "KhmerOSbattambang";
    src: url(../fonts/KhmerOSbattambang.eot);
    src: url(../fonts/KhmerOSbattambang.eot?#iefix) format("embedded-opentype"),
        url(../fonts/KhmerOSbattambang.woff2) format("woff2"), url(../fonts/KhmerOSbattambang.woff) format("woff"),
        url(../fonts/KhmerOSbattambang.ttf) format("truetype"),
        url(../fonts/KhmerOSbattambang.svg#KhmerOSbattambang) format("svg");
    font-weight: normal;
    font-style: normal;
}

body {
    color: #444;
    font-size: 14px;
    font-family: "KhmerOSbattambang";
    line-height: 30px;
}
img {
    max-width: 100%;
}
li.mm-listitem.hidden {
    display: none !important;
}
#menu-item-1829,
#menu-item-1827,
#menu-item-688 {
    display: none;
}
/*==============================================
// ********** Header *******************
===============================================*/
.collapAll.active span {
    background-color: #e38b26;
}
.header-top {
    padding: 10px 0px;
}
.wrapper {
    float: left;
    width: 100%;
}
.desktop-menu {
    width: 100%;
    background-color: #2168a0;
    float: left;
}
.desktop-menu ul {
    padding: 15px 0px;
    margin: 0px;
    float: left;
    text-align: center;
}
.desktop-menu ul li {
    float: left;
    display: inline-block;
    position: relative;
    list-style: none;
}
.desktop-menu ul li a {
    color: #fff !important;
    text-transform: uppercase;
    padding: 17px 40px;
    font-size: 15px;
}
.desktop-menu ul li a:hover {
    text-decoration: none;
}

/* Second Level */
.desktop-menu ul > li > ul {
    box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15) !important;
    width: 230px;
    padding: 10px 0 0;
    margin: 0;
    position: absolute;
    background: url(../images/icon/arrow-up.png) 25px 0 no-repeat;
    list-style: none;
    left: 0;
    top: 100px;
    visibility: hidden;
    -khtml-opacity: 0;
    -moz-opacity: 0;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
}
.desktop-menu ul > li > ul li {
    background: rgba(33, 104, 160, 1);
    float: left;
    width: 100%;
    text-align: left;
    padding: 0px;
}
.desktop-menu ul > li:hover > ul,
.desktop-menu ul > li > ul:hover {
    z-index: 2;
    top: 42px;
    visibility: visible;
    -khtml-opacity: 1;
    -moz-opacity: 1;
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
}
.desktop-menu ul > li > ul li a {
    width: 100%;
    font-size: 13px;
    float: left;
    padding: 6px 24px;
    color: #fff;
}
.desktop-menu ul > li > ul li a:lang(en) {
    padding: 6px 24px;
    font-size: 12px;
}

.desktop-menu ul li a:hover,
.desktop-menu li a[aria-current="page"],
.desktop-menu ul li.current_page_item a[aria-current="page"] {
    color: #fff;
    text-decoration: none;
    background: #e38b26;
}

.mm-listitem > a:hover,
.mm-listitem > a[aria-current="page"],
.current_page_item.mm-listitem > a[aria-current="page"] {
    color: #e38b26 !important;
}

.desktop-menu ul li a,
.desktop-menu ul li a:hover,
.desktop-menu ul > li > ul,
.desktop-menu ul > li:hover > ul,
.desktop-menu ul > li > ul li a,
.desktop-menu ul > li > ul li a:hover,
.desktop-menu ul > li > ul li.current_page_item a {
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

.mmmobile {
    border-bottom: 1px solid #eee;
}
.menu-mobile {
    height: 50px;
    width: 100%;
}
.menu-mobile .logo-mobile {
    width: 168px;
    padding: 3px 0px;
    float: left;
}
.menu-mobile .humbergermenu {
    width: 50%;
    float: right;
}
.menu-mobile .humbergermenu a {
    display: block;
    width: 28px;
    text-align: right;
    height: 18px;
    padding: 4px 26px;
    position: absolute;
    top: 13px;
    right: 20px;
}
.menu-mobile .humbergermenu a:before,
.menu-mobile .humbergermenu a:after {
    content: "";
    display: block;
    background: #f6ba0a;
    height: 2px;
    width: 25px;
}
.menu-mobile .humbergermenu a span {
    background: #f6ba0a;
    display: block;
    height: 2px;
    margin: 6px 0;
    width: 25px;
}

/*.language-chooser{margin: 0px !important; padding-left: 0px !important; line-height: 104px;}*/
/*.language-chooser li{list-style: none; padding: 10px; float: left; padding-left: 20px;}*/
.lang .language-chooser {
    float: right !important;
}
.lang .language-chooser li img {
    width: 30px;
}
.lang .language-chooser li.active img {
    cursor: default;
    opacity: 0.5;
}
.lang .language-chooser li.active {
    display: none;
}
.lang .language-chooser li a:hover {
    position: relative;
    background: inherit;
    background-repeat: no-repeat;
}
.lang .language-chooser li a.qtranxs_flag_kh {
}
.lang .language-chooser li a.qtranxs_flag_en {
    background: url(../images/icon/en.png) 5px / 50px;
    background-repeat: no-repeat;
}
.lang .language-chooser li a.qtranxs_flag_en:hover {
    background: url(../images/icon/en.png) 5px / 50px;
    background-repeat: no-repeat;
}
.lang .language-chooser li a {
    /*padding: 17px 0px 17px 90px;*/
}
.qtranxs_flag_kh,
.qtranxs_flag_en {
    position: relative;
}
.row_c {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
/*==============================================
// ********** All Page Wrapper *******************
===============================================*/
.head-line-content {
    margin: 0 auto;
    text-align: center;
}
.head-line-content .head-line h2,
.head-line-content .welcome-message h2,
.head-line-content .news-event h2 {
    text-align: center;
    padding-left: 8px;
    border-left: 5px solid #e38b26;
    color: #2168a0;
    font-size: 25px;
}

.welcome-message,
.news-event {
    padding-top: 50px;
}
.head-line h2,
.welcome-message h2,
.news-event h2 {
    text-align: left;
    padding-left: 8px;
    border-left: 5px solid #e38b26;
    color: #2168a0;
    font-size: 25px;
}
/*.head-line{*/
/*position: relative;*/
/*text-align: center;*/
/*margin: 0 auto;*/
/*}*/
/*.head-line .border-tag-line{*/
/*border-bottom: 2px solid rgba(252,187,9,0.8);*/
/*width: 110px;*/
/*bottom: 0;*/
/*margin: 0 auto;*/
/*text-align: center;*/
/*}*/

/****************************************
  IMPORTANT
*****************************************/

.scrollTop {
    position: fixed;
    right: 10%;
    bottom: 52px;
    background-color: #e38b26;
    padding: 8px;
    opacity: 0;
    transition: all 0.4s ease-in-out 0s;
    width: 40px;
    height: 40px;
    text-align: center;
    cursor: pointer;
}

/*==============================================
// ********** Footer *******************
===============================================*/
.footer-top {
    background-color: #2168a0;
    padding-bottom: 30px;
    display: none;
}
.footer-top .logo-footer {
    float: left;
    padding: 18px 5px;
    background-color: #fff;
    text-align: center;
}
.footer-top .logo-footer p {
    text-align: left;
    padding-top: 20px;
}
.footer-top .contact-footer h4,
.footer-top .content-footer h4,
.footer-top .social-footer h4 {
    color: #fff;
    border-bottom: 1px solid #fff;
    font-size: 13px;
    line-height: 40px;
}
.footer-top .contact-footer,
.footer-top .content-footer,
.footer-top .social-footer {
    padding: 30px 0px 0px 0px;
}
/*.mycontent,*/
/*.mycontent .col-xl-3{*/
/*padding-left:8px !important;*/
/*padding-right: 8px !important;*/
/*}*/
#menu-servicesmenu,
#menu-othermenu,
#menu-documentmenu,
#menu-gallerymenu {
    padding-top: 10px;
}

#menu-servicesmenu li,
#menu-othermenu li,
#menu-documentmenu li,
#menu-gallerymenu li {
    padding: 0px;
    margin-bottom: 5px;
    float: left;
    width: 100%;
}
#menu-servicesmenu li a,
#menu-othermenu li a,
#menu-documentmenu li a,
#menu-gallerymenu li a {
    padding: 12px;
    text-decoration: none;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}
#menu-othermenu li a:hover,
#menu-othermenu li a[aria-current="page"],
#menu-gallerymenu li a:hover,
#menu-gallerymenu li a[aria-current="page"],
#menu-documentmenu li a:hover,
#menu-documentmenu li a[aria-current="page"],
#menu-servicesmenu li a:hover,
#menu-servicesmenu li a[aria-current="page"] {
    color: #fff;
    background: #e38b26;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

.contact-footer ul li {
    list-style: none;
    color: #fff;
    padding-top: 10px;
    font-size: 13px;
}
.contact-footer ul li a {
    color: #fff;
    font-size: 13px;
}
.contact-footer ul li .e-address,
.contact-footer ul li .e-mail,
.contact-footer ul li .e-phone {
    padding: 13px;
    text-align: center;
    float: left;
}
.contact-footer ul li .e-address {
    background: url(../images/icon/footer-address.png) 5px 5px no-repeat;
}
.contact-footer ul li .e-mail {
    background: url(../images/icon/footer-email.png) 5px 10px no-repeat;
}
.contact-footer ul li .e-phone {
    background: url(../images/icon/footer-phone.png) 5px 7px no-repeat;
}
.content-footer ul {
    margin: 0px;
}
.content-footer ul li {
    padding-top: 10px;
    list-style: none;
}
.content-footer ul li a {
    color: #fff;
    font-size: 13px;
    width: 100%;
    float: left;
    padding: 3px 10px !important;
}
.social-footer {
    height: 30px;
    text-align: right;
    float: left;
    width: 100%;
}
.social-footer ul {
    margin: 0px;
}
.social-footer ul li {
    display: inline-block;
    list-style: none;
    padding-right: 10px;
    overflow: hidden;
    width: 40px;
    text-align: center;
}
.social-footer ul li img {
    border-radius: 50%;
}

.footer-button {
    background: #e38b26;
    padding: 10px 0px;
    color: #fff;
}
.footer-button a {
    color: #fff;
}

.social-footer-network h4 {
    color: #fff;
    border-bottom: 1px solid #fff;
    font-size: 13px;
    line-height: 40px;
}
.social-footer-network ul li {
    display: inline-block;
    list-style: none;
    padding-right: 10px;
    overflow: hidden;
    width: 40px;
    text-align: center;
}
.social-footer-network ul li img {
    border-radius: 50%;
}

#search .btn-download {
    background-color: #2168a0;
    border-radius: 5px;
    color: #fff;
    padding: 4px 10px 4px 0px;
    text-align: right;
    font-size: 13px;
    margin-left: 10px;
}
#search .btn-download span {
    border-radius: 5px 0px 0px 5px;
    background-color: #e38b26;
    padding: 4px 5px;
    margin-right: 10px;
}
#search .btn-download:hover {
    text-decoration: none;
    color: #e38b26;
}
#search .file-download p {
    margin-top: 10px;
    margin-bottom: 10px;
}
#search .file-download {
    border-top: 1px solid #dadada;
}
#search .collapAll {
    float: right;
    text-align: right;
    border-bottom: 1px solid #2168a0;
    width: 100%;
    margin-bottom: 10px;
    cursor: pointer;
    color: #fff;
}
#search .collapAll span {
    background-color: #2168a0;
    color: #fff;
    padding: 2px 10px;
}
#search .header-col {
    padding: 5px 10px;
    background: #e38b26;
    color: #fff;
    cursor: pointer;
    position: relative;
}
#search #accordion .mb-3 {
    position: relative;
}
#search .header-col::after {
    content: "\f067";
    top: 5px;
    right: 23px;
    color: #ffffff;
    position: absolute;
    font-family: "FontAwesome";
}

#search .header-col[aria-expanded="true"]::after {
    content: "\f068";
}
#search .header-col.collapsed {
    background-color: #2168a0;
}
#search .card-body a {
    color: #333;
}

#search .card-body a:hover {
    text-decoration: none;
    color: #e38b26;
}
#search .card-body a.btn-download {
    color: #fff;
}
#search .search-result {
    border-bottom: 1px solid #dadada;
    margin-top: 25px;
}

#search .news-item-cover {
    position: relative;

    overflow: hidden;
}

#search .news-item-cover p {
    margin-bottom: 0;
}

#search .news-item-date {
    bottom: 0;

    right: 0;

    color: #ffffff;

    padding: 0px 10px;

    text-align: center;

    position: absolute;

    background: rgba(227, 139, 38, 0.8);
}
#search #newsItemPost {
    text-align: center;
}
#search .news-item {
    text-align: left;
}
#search .postNew {
    margin-bottom: 20px;
    border-bottom: 1px solid #dadada;
}
#search #loadMore {
    border-radius: 3px;

    color: #fff;

    background-color: #2168a0;

    padding: 5px 18px;

    text-align: center;
    margin-bottom: 30px;
}
#search .btn-read-more {
    border-radius: 3px;

    color: #fff;

    background-color: #2168a0;

    padding: 5px 18px;

    float: right;
}
#search #loadMore:focus {
    outline: none;
    border-color: #2168a0;
    box-shadow: none;
}

#search .news-item:hover img {
    -webkit-transform: scale(1.1);

    -moz-transform: scale(1.1);

    -o-transform: scale(1.1);

    -ms-transform: scale(1.1);

    transform: scale(1.1);

    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=30)";
}

#search .news-item:hover a {
    color: #e38b26;

    text-decoration: none;
}

#search .news-item:hover .btn-read-more {
    background: #e38b26;

    color: #fff;

    text-decoration: none;

    border-color: #e38b26;
}

#search .news-item:hover .btn-read-more,
#search .news-item .btn-read-more,
#search .news-item:hover a,
#search .news-item a,
#search .news-item img,
#search .news-item:hover img {
    -webkit-transition: all 0.6s ease-in-out;

    -moz-transition: all 0.6s ease-in-out;

    -o-transition: all 0.6s ease-in-out;

    -ms-transition: all 0.6s ease-in-out;

    transition: all 0.6s ease-in-out;
}
.files .card-body p.mt-3 {
    border-bottom: 1px solid #dadada;
}
#search .collapAll_Inter,
#search .collapAll {
    float: right;

    text-align: right;

    border-bottom: 1px solid #2168a0;

    width: 100%;

    margin-bottom: 10px;

    cursor: pointer;

    color: #fff;
}
#search .collapAll_Inter span {
    background-color: #2168a0;

    color: #fff;

    padding: 2px 10px;
}
/*
// Small devices (landscape phones, 576px and up)
*/
@media (min-width: 576px) {
}
@media (max-width: 768px) {
    .scrollTop {
        right: 5%;
    }
    .social-footer-network {
        display: block !important;
    }
}
/*
// Medium devices (tablets, 768px and up)
*/
@media (min-width: 768px) {
    .desktop-menu ul {
        padding: 11px 0px;
    }
    .social-footer-network {
        display: none;
    }
    .desktop-menu ul li a {
        padding: 17px 6px;
        font-size: 13px;
    }
    .lang .language-chooser li a.qtranxs_flag_en:hover,
    .lang .language-chooser li a.qtranxs_flag_en {
        background: url(../images/icon/en.png) 3px / 28px;
        background-repeat: no-repeat;
    }
    .lang .language-chooser li a.qtranxs_flag_kh:hover,
    .lang .language-chooser li a.qtranxs_flag_kh {
        background: url(../images/icon/kh.svg) 3px / 28px;
        background-repeat: no-repeat;
    }
    .lang .language-chooser li a {
        /*padding: 17px 0px 17px 38px;*/
    }
    .desktop-menu ul li a:lang(en) {
        font-size: 10px;
        padding: 17px 6px;
    }
}
/*
// Large devices (desktops, 992px and up)
*/

@media (min-width: 992px) {
    .desktop-menu ul li a {
        padding: 17px 17px;
    }
    .desktop-menu ul li a:lang(en) {
        font-size: 13px;
    }
}
/*
// Extra large devices (large desktops, 1200px and up)
*/
@media (min-width: 1200px) {
    .desktop-menu ul li a {
        padding: 14px 28px;
    }
    .desktop-menu ul li a:lang(en) {
        padding: 14px 20px;
    }
    .lang .language-chooser li a.qtranxs_flag_en:hover,
    .lang .language-chooser li a.qtranxs_flag_en {
        background: url(../images/icon/en.png) 0px / 40px;
        background-repeat: no-repeat;
    }
    .lang .language-chooser li a.qtranxs_flag_kh:hover,
    .lang .language-chooser li a.qtranxs_flag_kh {
        background: url(../images/icon/kh.svg) 0px / 40px;
        background-repeat: no-repeat;
    }
    .lang .language-chooser li a {
        /*padding: 17px 0px 17px 60px;*/
    }
}
